local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}
local white = rgb(1,1,1)

function update(dt)
    display.text({ text = math.floor(car.speedKmh), pos = vec2(450, 167.7), letter = vec2(80, 80), font = 'aventador_b', color = white, alignment =1, width = 251, spacing = 1})
    display.text({ text = gearT[car.gear], pos = vec2(55, 140), letter = vec2(105, 105), font = "/fonts/aventador_alt", color = rgb(1,0.3,0.3), alignment =1, width = 251, spacing = 1})
   end
